I use automap to contoll my vts´s. Since upgrading to automap 4, then 4.3. When going through the "setup for ableton live 8" i get "we couln´t connect to ableton" at the end of the setup proccess

I use automap to contoll my vts´s. Since upgrading to automap 4, then 4.3. When going through the "setup for ableton live 8" i get "we couln´t connect to ableton" at the end of the setup proccess

Everytime i open automap i get that the SL needs updating..

So i guess the problem is that Automap can´t connect to Ableon, and/or the SL woun´t update..


4 followers

nemis 1 year ago | 0 comments

2 answers

  • vinylcuts
    contribution
    1 answer
    1 vote received
    1 vote

    i'm having the same problem and cant find and answer anywhere come on ableton help us out!! Its seems to be your problem because Reason works fine!!

    1 year ago | 0 comments
  • andreasknott
    contribution
    2 answers
    2 votes received
    1 vote

    i have the same problem with launchpad and ableton. no automap connection. it works in logic though.

    1 year ago | 0 comments

You need to be logged in, have a Live license, and have a username set in your account to be able to answer questions.

Answers is a new product and we'd like to hear your wishes, problems or ideas.